components:
  schemas:
    TrustedComponent_TrustedComponent:
      $ref: http://redfish.dmtf.org/schemas/v1/TrustedComponent.v1_3_0.yaml#/components/schemas/TrustedComponent_v1_3_0_TrustedComponent
      description: The TrustedComponent resource represents a trusted device, such
        as a TPM.
      x-longDescription: This resource shall represent a trusted component in a Redfish
        implementation.
title: '#TrustedComponent.TrustedComponent'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
